<html devsite><head>
    <title>Pixel / Nexus 보안 게시판—2018년 12월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2018년 12월 3일 게시됨</em></p>

<p>
Pixel&amp;hairsp;/&amp;hairsp;Nexus 보안 게시판에서는 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">지원되는
Google Pixel 및 Nexus 기기</a>(Google 기기)에 영향을 미치는 보안 취약성 및 기능 개선을 자세히 다룹니다.
Google 기기의 경우 2018-12-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와 2018년 12월 Android 보안 게시판의
모든 문제를
해결했습니다. 기기의 보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/pixelphone/answer/4457705" class="external">Android 버전 확인 및 업데이트</a>를 참조하세요.
</p>
<p>
지원되는 모든 Google 기기는 2018-12-05 패치 수준으로
업데이트됩니다. 모든 고객은 기기에서 이 업데이트를 수락하는 것이 좋습니다.
</p>
<p class="note">
<strong>참고:</strong> Google 기기 펌웨어 이미지는
<a href="https://developers.google.com/android/images" class="external">Google 개발자
사이트</a>에 있습니다.
</p>

<h2 id="announcements">공지사항</h2>

<p><a href="/security/bulletin/2018-12-01">2018년 12월 Android 보안 게시판</a>
에 설명된 보안 취약성 외에도
Google 기기에는 아래 설명된 보안 취약성과 관련된 패치도
포함되어 있습니다. 파트너에게는 적어도 1개월 전에 이러한 문제와 관련해 알림이 전송되었으며
파트너는 이러한 패치를 기기 업데이트의 일부로 포함하도록 선택할 수
있습니다.
</p>

<h2 id="security-patches">보안 패치</h2>
<p>
취약성은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는
문제 설명 및 CVE, 관련 참조,
<a href="#type">취약성 유형</a>,
<a href="/security/overview/updates-resources#severity">심각도</a>,
업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다.
가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에
연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.
</p>

<h3 id="qualcomm-components">Qualcomm 구성요소</h3>

<table>
<colgroup><col width="21%" />
<col width="21%" />
<col width="14%" />
<col width="14%" />
<col width="30%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>참조</th>
    <th>유형</th>
    <th>심각도</th>
    <th>구성요소</th>
  </tr>
  <tr>
    <td>CVE-2018-11987</td>
    <td>A-70638103<br />
<a href="https://source.codeaurora.org/quic/la/kernel/msm-4.9/commit/?id=5e9ffcfa152ecb2832990c42fcd8a0f2e63c2c04">
QC-CR#2258691</a></td>
    <td>EoP</td>
    <td>보통</td>
    <td>ION</td>
  </tr>
</tbody></table>

<h2 id="functional-patches">기능 패치</h2>

<p>기능 패치는 영향을 받은 Pixel 기기에서 Pixel 기기의 보안과 관련되지 않은 기능 문제를 해결하기 위해 포함되었습니다. 아래 테이블에 언급된
패치에는 관련 참조, 영향을 받은 카테고리, 영향을 받은 기기가
포함되어 있습니다.</p>

<table>
<colgroup><col width="15%" />
<col width="15%" />
<col width="40%" />
<col width="30%" />
  </colgroup><tbody><tr>
   <th>참조</th>
   <th>카테고리</th>
   <th>개선 사항</th>
   <th>기기</th>
  </tr>
   <tr>
   <td>A-112646910</td>
   <td>보안</td>
   <td>재설정한 이후 패턴 잠금 해제 인식 성능 개선</td>
   <td>Pixel, Pixel XL</td>
  </tr>
  <tr>
   <td>A-117522738</td>
   <td>성능</td>
   <td>특정 상황에서 메모리 성능 개선</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-110969183</td>
   <td>카메라</td>
   <td>카메라 캡처 성능 개선</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
   <tr>
   <td>A-111008450</td>
   <td>Pixel Stand</td>
   <td>Pixel Stand 사용 시 알림의 가시성 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
  <tr>
   <td>A-112376366</td>
   <td>Android Auto</td>
   <td>Android Auto 호환성 개선</td>
   <td>Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115666282</td>
   <td>카메라</td>
   <td>자동 초점 동작 조정</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-115624433</td>
   <td>Pixel Stand</td>
   <td>Pixel Stand 사용 시 핫워드 성능 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-116758282</td>
   <td>표시</td>
   <td>항상 켜져 있는 화면 실행 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111964925</td>
   <td>오디오</td>
   <td>USB-C 오디오 액세서리 감지 개선</td>
   <td>Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111716107</td>
   <td>블루투스</td>
   <td>블루투스를 전환할 때 볼륨 동작 조정</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111159723</td>
   <td>Android Auto</td>
   <td>특정 자동차에서 Android Auto 사용 시 오디오 성능 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-112228430</td>
   <td>미디어</td>
   <td>특정 모바일 앱에서 HDR 색상 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-113151604</td>
   <td>카메라</td>
   <td>카메라 셔터 성능 개선</td>
   <td>Pixel 3, Pixel 3 XL</td>
  </tr>
    <tr>
   <td>A-111277984</td>
   <td>성능</td>
   <td>블루투스 사용 시 잠금 해제 성능 개선</td>
   <td>Pixel, Pixel XL, Pixel 2, Pixel 2 XL, Pixel 3, Pixel 3 XL</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">일반적인 질문 및 답변</h2>
<p>
이 섹션에서는 게시판 내용에 관한 일반적인 질문의 답변을
제시합니다.
</p>
<p>
<strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?
</strong>
</p>
<p>
2018-12-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된
문제는 2018-12-05 보안 패치 수준 이상에서 모두 해결됩니다. 기기의
보안 패치 수준을 확인하는 방법을 알아보려면 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 및 Nexus 업데이트 일정</a>의 안내를 참조하세요.
</p>
<p id="type">
<strong>2. <em>유형</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>유형</em> 열에 있는 항목은
보안 취약성 분류를 참조합니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>약어</th>
   <th>정의</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>원격 코드 실행</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>권한 승격</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>정보 공개</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>서비스 거부</td>
  </tr>
  <tr>
   <td>N/A</td>
   <td>분류 없음</td>
  </tr>
</tbody></table>
<p>
<strong>3. <em>참조</em> 열의 항목은 무엇을 의미하나요?</strong>
</p>
<p>
취약성 세부정보 표의 <em>참조</em> 열에 있는 항목은
참조 값이 속한 조직을 나타내는 접두어를 포함할 수
있습니다.
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>접두어</th>
   <th>참조</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 버그 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 참조 번호</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 참조 번호</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 참조 번호</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 참조 번호</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4. <em>참조</em> 열에서 Android 버그 ID 옆에 있는 * 표시는
무엇을 의미하나요?</strong>
</p>
<p>
공개되지 않은 문제는 <em>참조</em> 열의 Android 버그 ID 옆에 * 표시가
되어 있습니다. 일반적으로 이러한 문제에 관한 업데이트는 <a href="https://developers.google.com/android/drivers" class="external">Google
개발자 사이트</a>에서 제공되는 Pixel / Nexus 기기용 최신 바이너리
드라이버에 포함되어 있습니다.
</p>
<p>
<strong>5. 보안 취약성이 이 게시판과 Android 보안 게시판에 나누어져 있는 이유가
무엇인가요?</strong>
</p>
<p>
Android 보안 게시판에 설명되어 있는 보안 취약성은
Android 기기의 최신 보안 패치 수준을 선언하는 데
필요합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은
보안 패치 수준을 선언하는 데 필요하지 않습니다.
</p>
<h2 id="versions">버전</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>버전</th>
   <th>날짜</th>
   <th>참고</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018년 12월 3일</td>
   <td>게시판이 게시됨</td>
  </tr>
</tbody></table>

</body></html>